﻿.fullBox {
	background: #EEEEEE;
	float: left;
	width: 920px;
	padding: 20px;
	margin-top: -8px;
	box-shadow: 0 1px 4px #bbb;
	font-size: 14px;
	font-weight: 300;
	text-align: justify;
	line-height: 24px;
}
.fullBox h2 {
	color: #333;
	font-size: 27px;
	font-weight: 600;
	margin: 0 0 10px 0;
}
.fullBox h3 {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
/*****************************************
				HOSTING
******************************************/
.subpageBannerCon {
	background: #171717;
	width: 100%;
	float: left;
}
.subpageBanner {
	float: left;
	width: 960px;
	height: 115px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.subpageBanner h1 {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	line-height: 26px;
	text-transform: uppercase;
	margin: 5px 0 0 0;
}
.subpageBanner h1 span {
	font-size: 41px;
	line-height: 43px;
	text-shadow: 3px 3px 3px #21919F;
}
.subpageBanner h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 9px 0 0 0;
	text-transform: uppercase;
}
.plans {
	background: url(plansBg.png) repeat-y;
	float: left;
	width: 968px;
	margin: 20px -4px 0;
}
.plansBtm {
	background: url(plansBtm.png) no-repeat bottom;
	float: left;
	width: 968px;
}
.plansContents {
	background: url(plansTop.png) no-repeat top;
	float: left;
	width: 960px;
	padding: 0 4px;
}
.p-table {
}
.p-table td {
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	padding-bottom: 12px;
	padding-top: 12px;
}
.p-table-heading {
	color: #333;
	font-size: 19px !important;
	font-weight: 700;
	padding: 35px 0 20px 0 !important;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #fff;
}
.p-table-heading2 {
	color: #333;
	font-size: 19px !important;
	font-weight: 700;
	padding: -10px 0 0 0 !important;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #fff;
}
.p-table-style1 {
	padding-left: 20px;
	padding-right: 20px;
	border-bottom: 1px #000 dashed;
	border-left: 1px #000 dashed;
	border-radius: 10px 0px 0px 10px;
}
.row1 {
	background: url(row1-bg.png) repeat-x bottom;
	text-shadow: 1px 1px 1px 0#333;
	text-transform: uppercase;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
}
.row2 {
	background: url(row2-bg.png) repeat-x bottom;
	text-transform: uppercase;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
}
.text-22 {
	font-size: 22px !important;
}
.orderNowBtn03 {
	width: 150px;
	height: 55px;
	margin: 13px auto;
	border-radius: 10px 10px 10px 10px;
	border-bottom: 2px #fff solid;
	border-left: 2px #fff solid;
	border-top: 2px #fff solid;
	border-right: 2px #fff solid;
}
.orderNowBtn03 a {
	background: #1E3E52;
	width: 150px;
	height: 55px;
	display: block;
	border-radius: 10px 10px 10px 10px;
	display: inline-block;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	line-height: 50px;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
}
.orderNowBtn03 a:hover {
	background: #ff9600;
	text-decoration: none;
}
.box3 {
	background: url(plansBg.png) repeat-y center;
	float: left;
	width: 960px;
	margin: 20px 0;
}
.box3 h2 {
	background: url('banner_con.jpg') repeat-y bottom #fff;
	border-radius: 10px 0px 0px 10px;
	color: #333;
	font-size: 22px;
	line-height: 55px;
	font-weight: bold;
	margin: 0;
	padding-left: 20px;
	border-bottom: 1px #000 dashed;
	border-top: 1px #000 dashed;
	border-left: 1px #000 dashed;
	border-right: 1px #000 dashed;
}
.box3Btm {
	background: url(plansBtm.png) no-repeat bottom center;
	float: left;
	width: 960px;
	padding-bottom: 15px;
	padding-top: 10px;
}
.box-s-n {
	box-shadow: none !important;
}
.text-10 {
	font-size: 10px !important;
}
.hostian1 {
	font-size: 12px;
	font-weight: 300;
}
.hostian6 {
	color: #094C77;
}
.hostian7 {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
.clr h3 {
	font-size: 32px;
	font-weight: 400;
	border-bottom: 1px #4F4F4F dashed;
	color: #4F4F4F;
	padding-top: 3px;
	padding-bottom: 3px;
}
.clr h2 {
	font-size: 18px;
	font-weight: 300;
	text-align: center;
}
/*****************************************
				SUPPORT
******************************************/
.box4Con {
	float: left;
	width: 40%;
	margin-left: 20px;
}
.box4 {
	background: #fff;
	float: left;
	width: auto;
	border-top: 1px #bbb dashed;
	border-left: 1px #bbb dashed;
	border-right: 1px #bbb dashed;
}
/*.box4 h3 {
	background: url(../images/box1Bg.png) repeat-x bottom #fff;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 55px;
	padding-left: 20px;
	margin: 0;
}*/
.box4Contents {
	width: 430px;
	float: left;
	padding: 20px;
	line-height: 24px;
	text-align: justify;
}
.icon1, .icon2, .icon3, .icon4, .icon5, .icon6, .icon7, .icon8, .icon10, .icon11, .icon12 {
	width: 128px;
	height: 128px;
	float: right;
	margin: -64px 0 0 20px;
}
.icon1 {
	background: url(../images/icon1.png) no-repeat;
}
.icon2 {
	background: url(../images/icon2.png) no-repeat;
}
.icon3 {
	background: url(../images/icon3.png) no-repeat;
}
.icon4 {
	background: url(../images/icon4.png) no-repeat;
}
.icon5 {
	background: url(../images/icon5.png) no-repeat;
}
.icon6 {
	background: url(../images/icon6.png) no-repeat;
}
.icon7 {
	background: url(../images/icon7.png) no-repeat;
}
.icon8 {
	background: url(../images/icon8.png) no-repeat;
}
.icon10 {
	background: url(../images/icon10.png) no-repeat;
}
.icon11 {
	background: url(../images/icon11.png) no-repeat;
}
.icon12 {
	background: url(../images/icon12.png) no-repeat;
}
.box5Con {
	float: left;
	width: 470px;
	margin-left: 20px;
}
.box5 {
	background: #fff;
	float: left;
	width: 470px;
	margin-top: 20px;
	border: 1px #bbb dashed;
	border-radius: 0px 0px 10px 10px;
}
.box5 h3 {
	background: url(../images/box1Bg.png) repeat-x bottom #fff;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 55px;
	padding-left: 20px;
	margin: 0;
}
.box5Contents {
	width: 430px;
	float: left;
	padding: 20px;
	line-height: 24px;
	text-align: justify;
}
.NoMarginLt {
	margin-left: 0 !important;
}
.clr {
	padding: 10px,0,100px,0;
	border-bottom: thin;
	line-height: 27px;
}
